﻿/* ::::::::::::::::::::::::::::::::: content :::::::::::::::::::::::::::::*/
.home section { margin:0px 0px 0px 0px; font-size:12px; color:#7c7c7c;}

.home section .acerca { width:299px; border-right:1px solid #d4d4d4; float:left;}
.home section .acerca .content { padding:17px 20px 0px 26px;}
.home section .acerca .ver-english { float:right; color:#0f5ca2; font-weight:bold;}
.home section .acerca img{ margin:10px 0px 0px 0px;}

.home section .estadisticas { width:298px; border-right:1px solid #d4d4d4; float:left; padding:0px 0px 0px 9px;}
.home section .estadisticas .content { padding:0px 0px 0px 26px;}
.home section .estadisticas .content img { margin:16px 0px 0px 0px;}

.home section .linea {margin:0px 0px 0px 636px;}
.home section .linea .content { padding:17px 20px 0px 26px;}
.home section .linea p .bottom{display:block; padding:8px 0px 0px 0px; color:#176bb8;}
.home section p.phone { margin:10px 0px 0px 0px; padding:0px; font-size:44px; color:#176bb8; line-height:100%; font-weight:bold;}

.home section #tabs { width:590px; float:left; padding:0px 10px 0px 0px;}

.home section .likebox { margin:0px 0px 0px 7px; border-left:1px solid #d4d4d4; float:left; padding:0px 0px 0px 10px; text-align:center; width:280px;}

/* content scroll*/

.home section .scroll-pane ul { margin:0px; padding:0px;}
.home section .scroll-pane ul li { list-style:none; border-top:1px dotted #949494; margin:0px 10px 12px 0px; padding:12px 0px 0px 0px}
.home section .scroll-pane ul li:first-child { border-top:none; margin:0px 10px 12px 0px; padding:0px}
.home section .scroll-pane ul li img { float:left; margin:0px 15px 0px 0px;}
.home section .scroll-pane ul li p { color:#747474; margin:0px 0px 0px 0px;}
/*.home section .scroll-pane ul li p span{ display:block; font-size:11px; color:#186a7c;}*/
.home section .scroll-pane ul li p a { display:block; font-size:12px;}

/* banners */
#slidesbanner { margin:9px 0px 35px 0px; }

/* ::::::::::::::::::::::::::::::::: tabs ::::::::::::::::::::::::::::::::*/
/* Styles specific to this particular page */
.scroll-pane { width: 100%;	 height: 280px; overflow: auto; outline:none; }
.horizontal-only { height: auto; max-height: 200px; }


/*Tabs de Novedades*/
#eventos a, #noticias a, #prensa a, #galeria a { color:#52932f; font-size:12px; }
#eventos ul, #noticias ul, #prensa ul, #galeria ul { margin:12px 0px 0px 0px; padding:0px;}
#eventos ul li, #noticias ul li, #prensa ul li, #galeria ul li { padding: 10px 0px 10px 0px; list-style:none; width:99%; border-bottom:1px dotted #949494; border-top:0 none;}
#eventos ul li .textoBullet b span, #noticias ul li .textoBullet b span, #prensa ul li .textoBullet b span, #galeria ul li .textoBullet b span { color:#175FFF !important; font-size:12px !important; }
#eventos ul li .textoBullet span, #noticias ul li .textoBullet span, #prensa ul li .textoBullet span, #galeria ul li .textoBullet span { color:#747474 !important; font-size:12px !important; margin-right:4px; }

.novedadesTabs .grid, .novedadesTabs .grid tr, .novedadesTabs .grid tr td { border:none; margin:0px; }
.novedadesTabs .grid .item { width:100%; border:none; padding:0px; margin:0px; }

/* ::::::::::::::::::::::::::::: contenido :::::::::::::::::::::::::::::::*/
.contentInternaEstatica h1 { color:#007eaa; font-size:20px; font-family:'swis721_lt_btlight',Arial; text-transform:uppercase; margin:30px 0px 20px 0px; padding:0px; }
h3.title { color:#175FFF; font-size:20px; font-family:'Poppins-Regular',Arial; text-transform:uppercase; margin:0px;  padding:25px 0px 20px 0px; display:block; float:left; width:624px;}
.pinterna .content { margin:20px 0px 0px 60px; font-family:Arial; font-size:12px; color:#848484;}
.pinterna .content p { color:#848484;}
.pinterna .content p.subtitle { font-family:'swis721_lt_btlight',Arial; font-size:15px;  color:#046385; margin:30px 0px 10px 0px; padding:0px; min-height:0px; text-transform:none; font-weight:bold;}
.pinterna .content p.subtitle-underline { font-family:'swis721_lt_btlight',Arial; font-size:12px;  color:#097498; margin:30px 0px 10px 0px; padding:0px; min-height:0px; text-transform:uppercase; text-decoration:underline;}
.pinterna .content ul { margin:0px; padding:0px;}
.pinterna .content ul li { list-style:none; background:url(../img/buttons/list-skyblue.png) no-repeat 0 4px; padding:0px 0px 0px 14px; }
.pinterna .content .quote { color:#0c80a7; }

/* ::::::::::::::::::::::::::::: pagina generada :::::::::::::::::::::::::*/
.pagina-generada { font-size:12px; color:#848484;}
.pagina-generada .PageDetail { margin:0px; text-align:justify;}
.pagina-generada .PageDetail p { font-size:12px; color:#848484;}
.pagina-generada .PageDetail p.subtitle { font-family:'swis721_lt_btlight',Arial; font-size:15px;  color:#046385; margin:30px 0px 10px 0px; padding:0px; min-height:0px; text-transform:none; font-weight:bold;}
.pagina-generada .PageDetail p.subtitle-underline { font-family:'swis721_lt_btlight',Arial; font-size:12px;  color:#097498; margin:30px 0px 10px 0px; padding:0px; min-height:0px; text-transform:uppercase; text-decoration:underline;}
.pagina-generada .PageDetail a { color:#007eaa;}
.pagina-generada .PageDetail ul { margin:10px 0px 0px 0px; padding:0px;}
.pagina-generada .PageDetail ul li { list-style:none; background:url(../img/buttons/bullet-content.png) no-repeat 0 2px; padding:0px 0px 0px 14px; margin: 0px 0px 4px 10px;}
.pagina-generada .PageDetail .quote { color:#0c80a7; }

.pagina-generada .PageDetail table { max-width:852px; margin:10px 0px;}
.pagina-generada .PageDetail table tr th { height:20px ;color: White; background-color: #507CD1; font-weight: bold; padding: 3px 5px;  border-bottom:3px solid #fff; border-right:2px solid #fff;}
.pagina-generada .PageDetail table tr td { background:#f8f8f8; border-bottom:3px solid #fff; border-right:2px solid #fff; padding: 3px 8px;}
.pagina-generada .PageDetail img { max-width:852px; }

.pagina-generada .archivos { margin:0px 25px 0px 25px; }


/* ::::::::::::::::::::::::::::: navegacion interiores :::::::::::::::::::::::::::::::*/
.navegacion-pages { font-size:11px; color:#b8b8b8; margin:25px 0px 0px 0px;}
.navegacion-pages a { color:#bdbdbd;}
.navegacion-pages a.select { font-family: 'Poppins-Regular';color: #175FFF;text-decoration: none;}

/* :::::::::::::::::::::::::::::  notas de prensa ::::::::::::::::::::::::::::: */
.notas-de-prensa { }
.notas-de-prensa .grid .item { width:100%; border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding:5px 0px; margin:0px 0px 5px 0px;}
.notas-de-prensa .grid .item .title { color:#007eaa;}

.notas-de-prensa .item-revista { margin:15px 35px 15px 40px; text-align:center;}


.notas-de-prensa .grid .contenido { }
.notas-de-prensa .grid .contenido p { margin:2px 0px }
.notas-de-prensa .grid .contenido .ver-mas { float:right; color:#007eaa;}

.notas-de-prensa-detalle { }
.notas-de-prensa-detalle img { float:left; margin:0px 15px 15px 0px;}
.notas-de-prensa-detalle b { color:#007eaa;}

.notas-de-prensa .return { margin:20px 0px 0px 0px; text-align:right; }
.notas-de-prensa .return a { color:#007eaa; text-decoration:none;}
.notas-de-prensa .return a:hover {text-decoration:underline;}

/* ::::::::::::::::::::::::::: preguntas frecuentes :::::::::::::::::::::::*/
.preguntas-frecuentes{ }
.preguntas-frecuentes .accordion { }
.preguntas-frecuentes .accordion p { margin:0px; padding:0px ; }
.preguntas-frecuentes .accordion .ui-corner-all { border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; }
.preguntas-frecuentes .accordion .question { }
.preguntas-frecuentes .accordion .question .title { font-family:'Poppins-Regular',Arial; cursor:pointer; font-weight:bold; color:#175FFF;; display:block; margin:0px 0px 10px 0px;}
.preguntas-frecuentes .accordion .question article { padding:4px 0px 10px 0px;}

/* contactenos / reclamos */
.tabla-contactenos {}
.tabla-contactenos .header {width:250px;}
.tabla-contactenos td { padding:2px 0px 2px 0px;}
.tabla-contactenos input[type='text'] { padding:4px; width:190px;}
.tabla-contactenos select { padding:4px; width:203px;}
.tabla-contactenos select.pais { padding:4px; width:274px;}
.tabla-contactenos textarea { padding:4px; width:248px; height:90px;}


.gridpaginacion{ height:40px; }
.gridpaginacion a{ color:#007eaa;}
